msgid  "\n"
"<P>\n"
"\n"
"Welcome to the <B>WWWdb</B>-database-configuration-file-wizard. It\n"
"allows you, to create database-config-files, using a WWW-interface.\n"
"\n"
"</P>\n"
"\n"
"<P>\n"
"\n"
"First of all, we have to decide, which <B>database-driver</B> we\n"
"need, because you may have installed more than one database on your\n"
"system.\n"
"\n"
"</P>\n"
"\n"
"<P>\n"
"\n"
"Please select one of the given drivers:\n"
"\n"
"</P>\n"
"\n"
"<HR>"
msgstr "<P>
\n"
"Willkommen beim <B>WWWdb</B>-Datenbank-Konfigurationsdatei-Assistenten. Damit wird der Zugriff auf eine Datenbank über eine Web-Oberfläche mittels einer erstellten Konfigurationsdatei ermöglicht.
\n"
"</P>
\n"
"
\n"
"<P>
\n"
"Zuerst muss der benötigte <B>Datenbank-Treiber</B> ausgewählt werden.
\n"
"
\n"
"</P>
\n"
"
\n"
"<P>
\n"
"
\n"
"Bitte einen der Treiber auswählen:
\n"
"
\n"
"</P>
\n"
"
\n"
"<HR>"

msgid  "-"
msgstr "-"

msgid  "<HR>"
msgstr "<HR>"

msgid  "DB-Config-File-Wizard"
msgstr "DB-Config-File-Assistent"

msgid  "Database-Driver: "
msgstr "Datenbank-Treiber: "

msgid  "DbDriver"
msgstr "DbDriver"

msgid  "DbRc"
msgstr "DbRc"

msgid  "Next >>"
msgstr "Weiter >>"

